## ros-rolling-examples-rclpy-minimal-action-server 0.14.0

=== debian/changelog ===
ros-rolling-examples-rclpy-minimal-action-server (0.14.0-1focal) focal; urgency=high

  * Update maintainers to Aditya Pande and Shane Loretz (#332 <https://github.com/ros2/examples/issues/332>)
  * Updated maintainers (#329 <https://github.com/ros2/examples/issues/329>)
  * Contributors: Aditya Pande, Audrow Nash

 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.13.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 18 Oct 2021 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.12.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 05 Aug 2021 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.11.2-1focal) focal; urgency=high

  * Use underscores instead of dashes in setup.cfg (#310 <https://github.com/ros2/examples/issues/310>)
  * Contributors: Ivan Santiago Paunovic

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.11.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.11.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.10.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.10.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.10.1-1focal) focal; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.10.0-1focal) focal; urgency=high

  * Added missing linting tests (#287 <https://github.com/ros2/examples/issues/287>)
  * Contributors: Allison Thackston

 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.9.2-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.9.1-1focal) focal; urgency=high

  * Fix server_queue_goals.py example (#272 <https://github.com/ros2/examples/issues/272>)
  * Contributors: Michel Hidalgo

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.9.0-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.8.2-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.8.1-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 24 Oct 2019 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.7.3-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.7.2-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.7.1-1focal) focal; urgency=high

  * Rename action state transitions (#234 <https://github.com/ros2/examples/issues/234>)
  * Contributors: Jacob Perron

 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.7.0-1focal) focal; urgency=high

  * Added rclpy action examples (#222 <https://github.com/ros2/examples/issues/222>)
  * Contributors: Jacob Perron

 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.6.2-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 08 Feb 2019 08:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.6.1-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.6.0-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 20 Nov 2018 08:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.5.1-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.5.0-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 26 Jun 2018 07:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.4.0-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 08 Dec 2017 08:00:00 -0000
