=== debian/control ===
Source: ros-rolling-examples-rclpy-minimal-action-server
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-rolling-ament-copyright <!nocheck>, ros-rolling-ament-flake8 <!nocheck>, ros-rolling-ament-pep257 <!nocheck>, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-examples-rclpy-minimal-action-server
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-example-interfaces, ros-rolling-rclpy, ros-rolling-ros-workspace
Description: Examples of minimal action servers using rclpy.
